Subject: Re: bug#25099: fill-paragraph racial discrimination space zapping

From: Alan Third <[email-masked]>
Date: Sat, 3 Dec 2016 14:21:18 +0000

On Sat, Dec 03, 2016 at 09:45:54PM +0800, 積丹尼 Dan Jacobson wrote:
> Well isn't there something wrong with
> 
> ｍａｋｉｎｇ
> ｔｈｉｓ
> 
> look like
> 
> ｍａｋｉｎｇｔｈｉｓ
> 
> instead of
> 
> ｍａｋｉｎｇ ｔｈｉｓ
> 
> or
> 
> ｍａｋｉｎｇ　ｔｈｉｓ

Ah yes, I see, fill-paragraph failing to put spaces in when the lines
are concatenated.

As far as I can tell (just reading on wikipedia, so I won’t pretend I
really know what I’m talking about) that would be the expected
behaviour in Chinese, but perhaps there should be some way of turning
it off? I can’t see one in there just now.
-- 
Alan Third